Author Topic: Sparky-Center  (Read 932 times)

Offline ocalasun

  • Newbie
  • *
  • Posts: 20
Sparky-Center
« on: October 20, 2014, 02:37:33 am »
Greetings...new Sparky user here. After installing 3.5 Lxde I cannot find the Sparky center. It was there when booting the live version. I checked with Synaptic and all the other Sparky tools were there, but not the sparky-center. Any help would be appreciated.

~regards
« Last Edit: October 20, 2014, 02:54:26 am by ocalasun »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1465
    • SparkyLinux
Re: Sparky-Center
« Reply #1 on: October 20, 2014, 02:21:33 pm »
Hi
One of the sparky-center-lxde dependencies has been removed from Debian testing repository.
Hold on, I will look closer.
Nothing is easy as it looks.

Offline ocalasun

  • Newbie
  • *
  • Posts: 20
Re: Sparky-Center
« Reply #2 on: October 20, 2014, 02:25:05 pm »
Thanks for checking up on that. Btw...nice work...Sparky runs great on my laptop...I'm very satisfied with it's performance and style!

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1465
    • SparkyLinux
Re: Sparky-Center
« Reply #3 on: October 20, 2014, 03:48:52 pm »
Thank's a lot :)

I have fixed the 'sparky-center-lxde' package and upgraded it to version 0.2.2.
Update the package list and install it back:
Code: [Select]
sudo apt-get update
sudo apt-get install sparky-center-lxde
Then check is everything ok:
Code: [Select]
sudo apt-get install -f
I will make testing installation of LXDE edition later to check what is the reason of removing sparky-center (probably dependencies).
Nothing is easy as it looks.

Offline ocalasun

  • Newbie
  • *
  • Posts: 20
Re: Sparky-Center
« Reply #4 on: October 20, 2014, 07:46:29 pm »
It's back!!! Thanks, that worked fine.
~regards